{% set CodiceModulo = "DOM_ESUM_CAMPCOM" %}
{% set Urn = "document:c_c895:esumazione.ordinaria.campo.comune.eredi;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"AUT-ERE-TOM",
   "urn":"document:c_c895:autorizzazione.eredi.inserimento.ceneri",
   "descrizione_tabella_allegati":"Autorizzazione degli eredi all'inserimento delle ceneri in una tomba già in concessione",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"Autorizzazione eredi",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"true",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di esumazione ordinaria in campo comune per volontà degli eredi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di esumazione ordinaria in campo comune per volontà degli eredi {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - esumazione ordinaria in campo comune per volontà eredi'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di esumazione ordinaria in campo comune per volontà degli eredi </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light" style="margin-top: -1px;">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Titolare_Note"> Ruolo (*) </label>
      <select class="form-control custom-select" id="Titolare_Note" name="Titolare_Note" style="width: 100%;" label="Ruolo" mandatory="true">
        <option value=""></option>
        <option value="concessionario">concessionario</option>
        <option value="coniuge del defunto">coniuge del defunto</option>
        <option value="convivente del defunto">convivente del defunto</option>
        <option value="esecutore testamentario del defunto">esecutore testamentario del defunto</option>
        <option value="genitore del defunto">genitore del defunto</option>
        <option value="incaricato dell’autorità giudiziaria">incaricato dell’autorità giudiziaria</option>
      </select>
    </div>
  </div>
</div>

<div class="container">
  <div class="paragraph text-justify"> <i>(*) concessionario, coniuge del defunto, convivente del defunto, esecutore testamentario del defunto, genitore del defunto, incaricato dell’autorità giudiziaria</i> </div>
</div>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="del defunto", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> inumato presso il cimitero </span>
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DenominazioneCimitero"> Denominazione del cimitero </label>
      <input class="form-control" id="Parametri_DenominazioneCimitero" name="Parametri_DenominazioneCimitero" style="width: 100%;" label="Denominazione cimitero" mandatory_enabled="true">
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Luogo di sepoltura  </label>
    </div>
    <div class="form-group col-lg-6">
      <label for=""> Posizione di sepoltura  </label>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-6">
      <label for=""> tomba </label>
    </div>
    <div class="form-group col-lg-6">
      <input class="form-control" id="Parametri_PosizioneSepoltura" name="Parametri_PosizioneSepoltura" style="width: 100%;" label="Posizione di sepoltura" />
    </div>
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> anche per conto di tutti gli aventi diritto che i resti ossei vengano </div>
</div>

<div class="container border bg-light">
  <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede1" name="Tassonomia_Chiede" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede1"> conferiti nell’ossario comune </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Chiede2" name="Tassonomia_Chiede" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede2"> tumulati in altra tomba già in concessione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Chiede2.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_PosizioneLoculo"> Posizione loculo </label>
        <input class="form-control" id="Parametri_PosizioneLoculo" name="Parametri_PosizioneLoculo" style="width: 100%;" label="Posizione loculo" />
      </div>
      <div class="form-group col-lg-12">
        <label for=""> Defunto/i già presenti </label>
      </div>
      <div class="form-group col-lg-6">
        <label for=""> Cognome </label>
      </div>
      <div class="form-group col-lg-6">
        <label for=""> Nome </label>
      </div>
    </div>
    {% for i in range(1, 6) %}
      <div class="form-row">
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Defunto{{ i }}_Cognome" name="Parametri_Defunto{{ i }}_Cognome" style="width: 100%;" label="Cognome" {% if loop.first %} mandatory_enabled="#Tassonomia_Chiede2.checked()" {% else %} enabled="#Parametri_Defunto{{ i-1 }}_Cognome.value() != ''" {% endif %} />
        </div>
        <div class="form-group col-lg-6">
          <input class="form-control" id="Parametri_Defunto{{ i }}_Nome" name="Parametri_Defunto{{ i }}_Nome" style="width: 100%;" label="Nome" {% if loop.first %} mandatory_enabled="#Tassonomia_Chiede2.checked()" {% else %} mandatory_enabled="#Parametri_Defunto{{ i }}_Cognome.value() != ''" {% endif %} />
        </div>
      </div>
    {% endfor %}
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
